@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	/*vertical-align: baseline;*/
	background: transparent;
}
body {
	font:13px/20px Tahoma, Arial sans-serif;
	color:#333;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
text-decoration:none;
color:#333;
}
a:hover {
text-decoration:underline;
}

a.A_HEADER {
    color:#1d7a8c;
    font-size: 16px;
}

.container{
	margin:0 auto;
	width:1000px;
}
.header{
	background:url(../img/header.jpg) no-repeat;
	height:450px;
	width:1000px;
}
.logo{
	/*background:url(../img/logo.png) 5% 60% no-repeat;*/
	/*height:154px;
	width:1000px;*/
    padding-top: 54px;
    margin-bottom: 32px;
    padding-left: 40px;
}
.menu{
	height:50px;
	margin-right:300px;
	width:700px;
}
.menu ul{
	float:right;
}
.menu li{
	float:left;
	padding:0 0 0 25px;
}
.menu li a{
	color:#fff;
	font:bold 14px/50px sans-serif;
}
.wrap{
	margin:-230px 0 0 0;
	overflow:hidden;
	zoom:1;
}

/*left column*/
.left-col{
	display:inline;
	float:left;
	margin:0px 0px 0px 40px;
	width:175px;
}
.left-col-content{
	width:134px;
}
.nav{
	height:228px;
	padding:0 10px;
}
.nav ul li{
	padding:15px 0;
	text-align:center;
}
.news{
	/*background:#1d7a8c url(../img/corner-small.png) no-repeat top right;*/
	background:#298192 url(../img/corner-large.gif) no-repeat top right;
}
.news, .cash, .metals{
	border-top:2px solid #96c2ca;
	border-bottom:2px solid #172d30;
	border-left:1px solid #8cb2ba;
	border-right:1px solid #8cb2ba;
}
.news h3{
	color:#fff;
	margin:25px 0 25px 35px;
}
.news li{
	margin:0 12px 40px 12px;
}
.news li a{
	color:#000;
	font-size:12px;
}
.banner-small, .banner-large{
	margin:30px 0 0 0;
}
/*end left column*/


/*center column*/
.center-col{
	float:left;
	margin:45px 35px;
	display:inline;
	text-align:justify;
	width:482px;
}
/*end center column*/


/*right column*/
.right-col{
	float:left;
	width:233px;
}
.right-col-content{
	margin:179px 20px 20px 38px;
}
.calc{
	padding:0;
	/*background:#1d7a8c;
	border-bottom:2px solid black;*/
}
.cash, .metals{
	/*background:#1d7a8c url(../img/corner-right.png) no-repeat top right;*/
	background:#298192 url(../img/corner.gif) no-repeat top right;
}
.calc-bg, .cash-bg, .metals-bg{
	display:table-cell;
	height:48px;
	padding:0 0 0 75px;
	vertical-align:middle;
}
.calc-bg{
	background:url(../img/calc.gif) no-repeat 7% center ;
	height:50px;
}
.cash-bg{
	background:url(../img/cash.png) no-repeat 10% center ;
}
.metals-bg{
	background:url(../img/metals.png) no-repeat 5% center ;
}
.cash a, .metals a, .calc a{
	color:#fff;
	font:bold 12px/13px sans-serif;
}
.calc a{
	color:#333;
}
/*end right column*/
.footer{
	background:#fff url(../img/sotu.png) no-repeat left bottom;
	height:155px;
	margin: -50px 0 0 0;
	overflow:hidden;
	zoom:1;
}
.logo-footer{
	background:#fff url(../img/logo-footer.gif) no-repeat center center;
	height:50px;
	margin:0 auto;
	width:150px;
}
.footer-contacts{
	float:right;
	margin:65px 20px 0 0;
}
.footer-contacts p{
	color:#8cb2ba;
	font-weight:bold;
	font-family:Verdana;
}


#tst li.pparent div.zippy, #tst li.pparent.toggle-closed div.zippy {
    background: no-repeat url(/img/sprites.png) -62px -132px;
    float: right;
    height: 7px;
    width: 7px;
    margin: 5px;
    margin-top: 10px;
}

#tst .pparent.toggle-open .zippy {
    background: no-repeat url(/img/sprites.png) -313px -89px;
    height: 7px;
    width: 7px;
}

#tst li a {
    display: block;
    padding:5px;
    line-height:15px;
}

#tst li a:hover, #tst li a.menu_selected {
    background-color:#cccccc;
    color:#000;
    text-decoration: none;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    padding:5px;

}

ul#tst li ul {
    /*display: none;*/
    clear: both;
}

ul#tst li ul li {
    margin: 0;
    margin-left: 10px;
    margin-bottom: 5px;
    padding: 0;
}

ul#tst li ul li a {
    font-size: 13px;
    color: #333;
}

.common-form {
	margin-bottom:15px;
}

.common-form fieldset {
	border:1px dashed #CCC;
}

.common-form fieldset legend {
	font:bold 12px Arial, Helvetica, sans-serif;
	background:#999;
	color:#FFF;
	padding:4px 10px;
	margin-left:10px;
}

.common-form fieldset .inner {
	margin:10px;
}

.common-form .column {
	float:left;
	margin-right:20px;
}

.common-form .field {
	margin-bottom:15px;
}

.common-form .field label {
	display:block;
	font-size:12px;
	font-weight:bold;
	padding-bottom:2px;
	color:#333;
}

.common-form .field p.help {
	color:#B2B2B2;
	font-size:11px;
	padding-top:2px;
}

.common-form .field input.textbox {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#333;
	padding:7px;
	width:300px;
	border:1px solid #CCC;
	background:#FFF url(/img/form-field-bg.gif) no-repeat;
}

.common-form .field textarea.text {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#333;
	padding:7px;
	width:300px;
	height:92px;
	border:1px solid #CCC;
	background:#FFF url(/img/form-field-bg.gif) no-repeat;
}

.common-form .field select.selectbox {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#333;
	padding:7px;
	width:315px;
	border:1px solid #CCC;
	background:#FFF url(/img/form-field-bg.gif) no-repeat;
}

.common-form .field .option-group li {
	list-style-type:none;
	float:left;
	padding:4px 12px 5px 0;
}

.common-form .field .option-group li label {
	display:inline;
	padding-left:4px;
	display:inline-block;
	bottom:2px;
	position:relative;
}

.common-form .field-error label,
.common-form .field-error p.help {
	color:#F00;
}

.common-form .field-error input.textbox,
.common-form .field-error textarea.text,
.common-form .field-error select.selectbox {
	background:#FAEDB4;
	border:1px solid #F00;
	color:#F00;
}

.common-form .form-controls {
	padding-top:10px;
}

.common-form .form-controls button {
	background:url(/img/main-header-button-bg.gif) no-repeat;
	border:0;
	line-height:100%;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#666;
	text-align:center;
	width:132px;
        height: 32px;
	padding:8px 0 9px 0;
	cursor:pointer;
}

.common-form .form-controls button.designated {
	color:#333;
}

a.register_lnk {
    background-color: #1d7a8d;
    color: #fff;
    border-radius: 4px;
    padding: 3px;
}

.flash {
	font-size:11px;
	background:#DDD;
	color:#333;
	border:1px dashed #666;
	padding:10px 10px 10px 32px;
	margin-bottom:15px;
}

.flash-notice {
	background:#FAEDB4 url(/img/flash-notice-icon.jpg) 8px 10px no-repeat;
	border-color:#F2CF28;
}

.flash-notice a {
	color:#F00 !important;
}

.flash-message {
	background:#D7E6F7 url(/img/flash-message-icon.jpg) 8px 10px no-repeat;
	border-color:#97BEEA;
	color:#2262A8;
}

.flash-message a {
	color:#2262A8 !important;
}

.flash-success {
	background:#D7EFD3 url(/img/flash-success-icon.jpg) 8px 10px no-repeat;
	border-color:#6EB457;
	color:#538C3E;
}

.flash-success a {
	color:#538C3E !important;
}

.right-col-content .cash:nth-child(2n){
	display: none;
}
.right-col-content .metals{
	display: none;
}
